/*jslint node: true, nomen: true, unparam: true */
/*global jquery, $, _, define, Marionette, jqm, describe, it, expect, beforeEach, spyOn */

define([ 'Global',
	'Text!patient-search/templates/loading.html' ],
	function (Global, template) {
		'use strict';

		return Backbone.Marionette.ItemView.extend({
			className: 'ui-loader-verbose',
			template: _.template(template)
		});
	});